<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.jobs.source/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.jobs.source/plugin.properties?key=pluginName">
        <source>Eclipse Jobs Mechanism Source</source>
        <target>Eclipse ジョブ機構ソース</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Jobs Mechanism Source</source>
          <target>Eclipse ジョブ機構ソース</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>